/**
 * @section reset
 *
 * if you have problems with your layout, activate this 'reset command' for "debugging".
 */

div.class_chooserdescription{background-color:#FFFFAA; padding:1px;}
body.layout-mode-responsive div.class_chooserdescription h3{font-size:18px;}

body div#chartv2 table tr td input.button, body div#rankerv2 table tr td input.button{padding: 0 12px;}

div.top_performers{ padding-right:10px; padding-left:10px; padding-top:0px; padding-bottom:10px;}
div.top_performers h2{font-size:18px; text-align:center;}
div.top_performers table {margin-bottom:5px; border-bottom:1px solid #00A0D1;}
div.top_performers table td a{font-weight:bold;}
div.top_performers table td {padding:5px;}
div.top_performers table td img#prodimg{max-width:150px;}
div.top_performers table td div#price{text-align:center; font-size:16px;}

div.searchad{margin-top:5px;}

div#moreinfo {
display:none; 
background-color:#FFFFCC; 
border:solid 1px black; 
padding:5px 5px 5px 5px; 
margin-top:25px;
display:none;
}

div#mydiv {
margin-top:30px;
display: none; 
background-color: rgb(255, 255, 204); 
border: 1px solid black; 
padding: 5px; 
text-align: left;
}

div#chartv2 div { 
position: relative;
clear:both;
} 

div#chartv2.features{
	margin-left:5px;
	margin-top:-10px;
}

div#chartv2 table, div.feature_content table {
border-collapse: collapse;
border:1px solid #999999;
font-size:11px;
} 

div#chartv2 img {border:0;}

div#chartv2 table tr, div.feature_content table tr {text-align:center; border-bottom:1px dotted #eeeeee;} 

div.feature_content table tr {font-size:1.1em;}

div#chartv2 table tr.header, div.feature_content table tr.header {
background:none repeat scroll 0 0 #00A0D1;
font-weight:bold;
} 

div#chartv2 table tr.header a, div.feature_content table tr.header a {color:#FFF;font-size:12px;}

div#chartv2.quick table tr td, div#chartv2.quick table tr th {  border-left:1px solid #999999; height:100%;}

div#chartv2.quick table tr.header td#toprank{
	width:20%;
	padding-top:20px;
	text-align:center;
}

div#chartv2 table tr td, div#chartv2.quick table tr th,  div.feature_content table tr td{border-left:1px solid #999999; height:100%; padding-left:5px;}

div#chartv2 table tr td#empty, div.feature_content table tr td#empty{border-left:none;}

div#chartv2 table tr.header td.hasTip, div.feature_content table tr.header td.hasTip{font-size:16px; color:#FFF; padding-top:10px; padding-bottom:5px; text-align:center;}

div#chartv2 a.review  {
display:block;
background: url(../images/read-button.jpg) no-repeat center top;
height: 24px;
font-size: 0;
}
div#chartv2 a.slide  {
display:block;
background: url(../images/slide.jpg) no-repeat center top;
height: 16px;
font-size: 0;
}
div#chartv2 div.check, div.feature_content div.check {
display:block;
background: url(../images/dot.jpg) no-repeat center center;
height: 12px;
margin-top:10px;}

div#chartv2 table tr .left, div.feature_content table tr .left {text-align:left; padding-left:1em; padding-top:5px; border:none;font-size:1.1em;}

div.feature_content table tr .left{font-weight:bold;}

div#chartv2 table tr .summary {text-align:left; vertical-align:top; padding-left:0.5em; }
div#chartv2 table tr .glance {
 text-align:left;
 padding:1px 0.5em;
 border:none;
 width:auto;
}
div#chartv2 table tr .glance_full {
 width:350px;
 text-align:left;
 padding:1px 0.5em;
}
div#chartv2 table tr .full {
}
div#chartv2.quick  {
display:inline;
}
div#chartv2.quick h4{background-color:#FF0; margin-top:-10px; margin-bottom:0px; font-size:18px; line-height:1.75;}

div#chartv2.quick img{
display:block;
margin-left:auto;
margin-right:auto;
margin-bottom:5px;
}
div#chartv2.quick table{
margin-left:auto;
margin-right:auto;
font-size:16px;
}

div#chartv2.quick table tr.header td#aag{text-transform:capitalize; color:#FFF; font-size:1.5em; line-height:1.5; padding-top:5px; padding-bottom:5px; padding-left:40%;}

div#chartv2.quick table tr.header #toprank{text-transform:capitalize; padding:0px; background-color:#FFF; line-height:1.1;}

div#chartv2.quick table td.glance{
width:50px;
}

div#chartv2.quick table tr.odd td{
background:#00A0D114 none repeat scroll 0 0;
 text-align:left;
 padding:1px 0.5em;
}
div#chartv2.quick table tr.even td{
background:#D1D1D175 none repeat scroll 0 0;
 text-align:left;
 padding:1px 0.5em;
}

div#chartv2.features table td{
 margin-left:3px;
}
div#chartv2.features table td{
 padding-left:2px;
 padding-right:2px;
}
div#chartv2.features td{
 width:auto;
}

table.inchartv2article {
display:block;
float:right;
padding:2px;
}

/** CSS magnify image on hover **/ 

a.mag {display:inline; width:80px; text-decoration:none; background:#fff; border:0;}
a.mag img {display:inline; border:0; width:99%;}
a.mag:hover {text-decoration:none; background-color:#8c97a3; color:#000;  z-index:50000;}
a.mag img.large {width:360px;}
a.mag b {display:block; position:absolute; left:-9999px; padding:10px; opacity:0;
-o-box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.4);
-icab-box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.4);
-khtml-box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.4);
-moz-box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.4);
-webkit-box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.4);
box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.4);
-o-border-radius: 8px;
-icab-border-radius: 8px;
-khtml-border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
 -webkit-transition: opacity 0.6s ease-in-out;
}
a.mag:hover b {top:100px; left:130px; padding:10px; border:1px solid #aaa; background:#fff; opacity:1.0;
}

/* RANKING  */

table.ranking>tbody>tr.two>td {  background:#eeeeff; }

 a.tooltip {outline:none; } 
 a.tooltip strong {line-height:20px;} 
 a.tooltip:hover {text-decoration:none;} 
 a.tooltip span { z-index:10;display:none; padding:14px 20px; margin-top:-60px; margin-left:0px; width:340px; line-height:16px; } 
 a.tooltip:hover span{ display:inline; position:absolute; color:#111; border:1px solid #DCA; background:#fffAF0;}
 
div#chartv2 table.insidetooltip, div#chartv2 table.insidetooltip tr td {border:none} 


div#chartv2 div#mydiv li{display:list-item; list-style-type:disc; overflow:visible;}

/***  old chart css *****/

.smallfont {
font-size:20%;
}

TABLE.chart {
  BACKGROUND: #ffffff url(../images/snb_watermark.jpg) no-repeat -5px 0px;
  WIDTH: 99%; /*575px;*/  
  margin:0px;
  padding:10px;
  BORDER: #b5b5b5 1px solid;
  BORDER-LEFT:0;
  BORDER-RIGHT:0;
}
DIV.caption {
	FONT-SIZE: 90%; FONT-STYLE: italic;
       line-height: 22px;
   Text-align:center;
}
TABLE.chart TH {
	VERTICAL-ALIGN: top; 
  TEXT-ALIGN: left;
}
TABLE.chart TD.leftlink {
  PADDING: 2px 6px;
  BORDER-RIGHT: #d5d5d5 1px solid;
  BACKGROUND-COLOR: transparent;
  TEXT-ALIGN:right;
  FONT-SIZE:80%;
  VERTICAL-ALIGN:middle;  
}
TABLE.chart TD.slide {
  PADDING: 4px 6px;
  Height: 16px;
  width: 2em;
  BACKGROUND-COLOR: transparent;
  TEXT-ALIGN:center;
  FONT-STYLE: italic;
  FONT-SIZE:80%;  
  VERTICAL-ALIGN:middle;
}

TABLE.chart TD.value {
  BORDER: 0px;
  BORDER-LEFT: #d5d5d5 1px solid;
  PADDING: 5px;
  HEIGHT:16px;
  WIDTH:161px;
  VERTICAL-ALIGN:middle;  
  /*BACKGROUND: #ffffff;*/
}

TABLE.chart TD.number {
  TEXT-ALIGN:right;
  BORDER: 0px;
  BORDER-LEFT: #d5d5d5 1px solid;
  PADDING: 2px 2px;
  HEIGHT:16px;
  FONT-FAMILY:Arial;
  FONT-SIZE:14px;
  COLOR:black;
  VERTICAL-ALIGN:middle;
}
TABLE.chart TD.value IMG {
  BORDER: 0px;
  HEIGHT: 16px;
  VERTICAL-ALIGN:middle;
  float: left;
}
div.xaxis {
	padding:0px;
	margin:0px;
	font-weight: bold;
	float:right;
}
/********** module ******/

TABLE.chart_mod
{
width:340px; 
background:none;
}

TABLE.chart_mod TD.value {
	width:100px; 
	padding-left:1px;
}

TABLE.chart_mod TD.number {
  FONT-SIZE:10px;
  padding-right:5px;
}

TABLE.chart_mod TD.leftlink {
  PADDING: 2px 6px;
  BORDER-RIGHT: #d5d5d5 1px solid;
  BACKGROUND-COLOR: transparent;
  TEXT-ALIGN:left;
  FONT-SIZE:80%;
  VERTICAL-ALIGN:middle;  
}
div.xaxis_mod {
	padding:0px;
	margin-right:50px;
	font-weight: bold;
	FONT-SIZE:10px;
	float:right;
}


div#bar div.filterbar {
	margin-bottom:10px
}


div#chartv2 table.filterrank {
  WIDTH: 40%; 
  padding:3px;
float:center;
margin:auto;
}
div#chartv2 table.filterrank, div#chartv2 table.filterrank tr, div#chartv2 table.filterrank tr td
{
  border:0px;
}
div#chartv2 table.filterrank tr td
{
vertical-align:middle;
  padding-right:3px;
}
div.links, table.filterbar {
  WIDTH: 99%; /*575px;*/ 
  padding:3px;
  margin:1px 0px;
  border: #d5d5d5 1px solid;
  background: #ebf2f7;
}
table.filterbar tr td
{
	padding:5px;
}

div#bar {
    WIDTH: 99%; /*575px;*/ 
}

#imgbarlbl {height:14px; width:14px; margin-bottom:4px;}

table.filterbar input, table.filterrank input, div#chartv2 table.buttonbar {font-size: 92%;
background: url('/images/but-bg.gif') repeat-x scroll center bottom #FFF;
color: #666;
border: 1px solid #DDD;
padding-top: 1px;
padding-bottom: 1px;
cursor: pointer;
text-transform: uppercase;
height:auto;
padding:3px;
margin:1px;}
/*
div#chartv2 input[type="submit"]{font-size: 92%;
background: url('/images/but-bg.gif') repeat-x scroll center bottom #FFF;
color: #666;
border: 1px solid #DDD;
padding-top: 1px;
padding-bottom: 1px;
cursor: pointer;
text-transform: uppercase;
height:auto;
padding:3px 3px 3px 3px;}
*/
div#chartv2 table.buttonbar, 
div#chartv2 table.buttonbar tr td
  {
  BORDER: #ffffff 0px none;
}

TABLE.location {
  WIDTH: 99%; /*575px;*/  
  margin:0px;
  padding:5px;
  BORDER: #b5b5b5 1px solid;
  BORDER-LEFT:0;
  BORDER-RIGHT:#b5b5b5 1px dashed;
}
TABLE.location TD
{
  BORDER: #b5b5b5 1px solid;
	FONT-SIZE:100%;
	padding:3px;
}
TABLE.location TD.yellow
{
  BACKGROUND: #ffff00;
}

TABLE.location a
{
  font-weight: bold;
}

a.nounderline:link { text-decoration:none; }
a.nounderline:visited { text-decoration:none; }
a.nounderline:hover { text-decoration:none; }

TABLE.feature tbody{
  BACKGROUND: #ffffff url(../images/snb_watermark.jpg) no-repeat 0px 0px;
  WIDTH: 99%; /*575px;*/  
  margin:0px;
  padding:5px;
  BORDER: #b5b5b5 1px solid;
  BORDER-LEFT:0;
  BORDER-RIGHT:0;
}
TABLE.feature TD
{
  BORDER: #b5b5b5 1px solid;
	padding:3px;
}
TABLE.feature TD.one   { 	background: #cccccc; }
TABLE.feature TD.two   { 	background: #eeeeee; }
TABLE.feature TD.three { 	background: #dddddd; }
TABLE.feature TD#bgone   { 	border-bottom:0; }
TABLE.feature TD#tgone   { 	border-top:0; }
TABLE.feature TD#rgone   { 	border-right:0; }
TABLE.feature TD#lgone   { 	border-left:0; }


.chart td {
    padding: 5px;
}

.value > a {
    background: #f1f1f1 none repeat scroll 0 0;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}



/* chartv2 component overrides */
div#chartv2 select{width: auto; font-size: 100%; color:#000; padding:2px;}
div#chartv2 span{line-height:30px;}
div#chartv2 span#popup_content li{display:list-item; overflow:visible;}
div#chartv2 .titlebtn{width:100%;}
div#chartv2 .titlebtn input[name="help"]{margin-left:35%;}

div#chartv2 hr{clear:both;}
div#chartv2 li{display: inline; overflow: hidden;} 
div#chartv2 div li a.pagenav{padding: 1px 5px;margin-right:1px;margin-left:1px;border: 1px solid #A5A5A5; border-radius:0px;background: none repeat scroll 0% 0% #ECECEC; color: #000;}
div#chartv2 div ul li.pagination-start span.pagenav,  div#chartv2 div ul li.pagination-prev span.pagenav,  div#chartv2 div li.pagination-next span.pagenav,  div#chartv2 div li.pagination-end span.pagenav, div#pager div ul li.pagination-start span.pagenav,  div.pager ul li.pagination-prev span.pagenav,  div.pager li.pagination-next span.pagenav,  div.pager li.pagination-end span.pagenav{padding: 1px 5px; margin-right:3px; border: 1px solid #A5A5A5; border-radius:0px;background: none repeat scroll 0% 0% #ECECEC; color: #000;font-weight:bold;}
div#chartv2 div ul li span.pagenav, div.pager ul li span.pagenav {padding: 1px 5px; margin-right:0px; border: none; color: #000;font-weight:bold;}
div#chartv2 table{width:100%; margin:15px 0; font-size:inherit;}
div#chartv2 .rankingv2 .header {background:#eee; box-sizing: border-box; float: left; padding: 10px; width: 100%;}
div#chartv2 .rankingv2 .row1 {float: left; width: 100%; padding: 10px;box-sizing: border-box;}
div#chartv2 .rankingv2 .row1:nth-child(even) {background:rgba(0, 0, 0, 0) none repeat scroll 0 0;}
div#chartv2 .rankingv2 .row1:nth-child(odd) {background:rgba(0, 0, 0, 0.05) none repeat scroll 0 0;}
div#chartv2 .rankingv2 .row1 .first{float:left; width:10%;clear: none;text-align:center;}
div#chartv2 .rankingv2 .row1 .second{float:left; width:45%;clear: none;text-align:center; font-weight:bold;}
div#chartv2 .rankingv2 .row1 .third{float:right; width:45%;clear: none;}
div#chartv2 .rankingv2 .row1 .four{float:right; width:45%; clear: none; padding:10px 0;}
div#chartv2 .rankingv2 .row1 .five{clear: none; padding-top:5px; width:35%; margin-left:auto; margin-right:auto; font-weight:bold; font-size: 18px;}
div#chartv2 .rankingv2 .row1 .six {float:right; width:55%; clear: none; padding-right:15%; text-align: right; margin-top:-15px;} 
div#chartv2 .rankingv2 .rankfooter p{text-align:center;}
div#chartv2 .rankingv2 .rankfooter a{color:#0188b1; font-weight:bold;}
div#chartv2 .rankingv2 .row1 .six a{margin:0 5px; font-weight:bold;}
div#chartv2 .rankingv2 .header .boxrow select {border-radius: 0; float: left; height: auto; padding:6px 10px 3px 7px; width: 50%;} 
div#chartv2 .boxrow p{float: left; margin: 0; width: 50%;}
div#chartv2 .boxrow{float: left; width: 100%; padding: 10px 0;}
div#chartv2 .rankingv2 .header h1 {font-size: 16px;line-height: 20px;margin: 0;}
div#chartv2 .rankingv2 .header p label{float: left;width: 40%;}
div#chartv2 .rankingv2 .row1 .second img{max-width: 250px; width:80%; height:auto;}
div#rankerv2 .titlebtn input.button, div#chartv2 .titlebtn input.button{background:#FF9F12;border: 0 none; border-radius: 0; color: #fff; display: inline-block; height: 30px; padding: 0 15px; margin-bottom:10px; margin-top:5px; float:left;}
div#rankerv2 .titlebtn, div#barv2 .titlebtn, div#chartv2 .titlebtn {width:100%; margin-bottom:5px;}
div#rankerv2 .titlebtn, div#barv2 .titlebtn, div#chartv2 .titlebtn a {color: #fff; }

div#chartv2 div.catdes h3 {font-size:1.5em; line-height:1.5;}
div#chartv2 input[name="help"] {margin-bottom:5px;}
div#chartv2 td.left.hasTip input {height:auto; margin-right:5px;}

body div#chartv2 input.button[name="filter"],body div#chartv2 input.button[name="clear"]{background:#FF9F12;border: 0 none; border-radius: 0; color: #fff; display: block; height: 25px; margin-top:5px; margin-bottom:5px; margin-right:8px; float:left; padding:0 12px;}

body div#chartv2 .butlink {background:#00a0d1;border: 0 none; border-radius: 3px; color: #fff; display: inline-block;float: none;margin: 0 3px;}

div#barv2 .linkss span{float:left;}
div#barv2 select{width: auto; font-size: 100%; color:#000; padding:2px;}
div#barv2 input[name="benchmark"] {margin-left:5px;margin-bottom:10px;}
div#barv2 input[name="Features"] {margin-bottom:0px;}
div#barv2 input[name="Benchmark_Summary"] {margin-left:15px;margin-bottom:0px;}
div#barv2 input[name="Price_Performance"] {margin-left:15px;margin-bottom:0px;}
div#barv2 label{display:inline;}
div#barv2 td.leftlink{ line-height:normal;}
div#barv2 .boxrow{float: left; width: 100%; padding:10px 0;}
div#barv2 .boxrow p {float: left; margin: 0; width: 50%;}
div#barv2 .boxrow label{float:left; width: 40%;}
div#barv2 .boxrow .inputbox{border-radius:0; float:left; padding:6px 10px 3px 7px;width: 50%; height:auto;}
div#barv2 .boxrow #operator{float:left;  margin-right: 30px; width: 50%;}
div#barv2 .boxrow p span{float: left;}
div#barv2 .boxrow p span input input[type="radio"], 
div#barv2 .boxrow p span input[type="checkbox"] {float: left;}
div#barv2 .testmethodds_archiev{float: left;width: 100%; padding:10px 0;}
div#barv2 .filter_button{float: left; width: 100%; padding:10px 0; margin-left:30%;}
div#barv2 .filter_button .button {background:#00a0d1; border: 0 none; border-radius: 0; color: #fff; padding: 6px 15px;margin-right:10px; float:left;}
div#barv2 .filter_button label{float: left;width: 20%;}
div#barv2 .filterbarv2box{float: left;width: 100%; padding:10px 0;}

div#barv2 .check_filter {box-sizing: border-box;float: left;padding: 10px; width: 100%;}
div#barv2 .check_filter label{float:left;width:25%;}
div#barv2 .check_filter .linkss {float: left;}
div#barv2 .check_filter select {border-radius:0; box-sizing: border-box; height: 30px;padding: 5px;}
div#barv2 .check_boxes {box-sizing: border-box;float: left;padding: 0 10px;width: 100%;}
div#barv2 .check_boxes label{float:left;width:25%;}
div#barv2 .check_boxes .linkss{float: left;}
div#barv2 .check_boxes .linkss a{float:left; color:#FFF;background:#00a0d1;padding:5px 10px;margin:0 5px 5px 0;}
div#barv2 .check_boxes .linkss .button{color:#FFF;background:none; border:0 none;box-sizing: border-box; margin:0;padding:2px 5px 0 0;}
div#barv2 .check_boxes .linkss a span{float:left;}
div#barv2 .boxrow p.firstselect{width:65%;}
div#barv2 .boxrow p.secondselect {width:30%;}
div#barv2 .boxrow p.firstselect > label{width:31%;}
div#barv2 .boxrow p.firstselect .inputbox {width: 65%;}
div#barv2 .boxrow p.secondselect #operator{width: 100%;}
div#barv2 .boxrow p.thirdselect {width: 34%;}
div#barv2 .boxrow p.thirdselect label {width: 30%;}
div#barv2 .boxrow p.thirdselect .inputbox {width: 60%;}
div#barv2 .filterbarbox{float: left; width: 100%; background:#eeeeee; padding-left:5px; padding-bottom:10px;}
div#barv2 .boxrow p span label{float: left;padding: 2px; width: auto;}
div#barv2 .filter_button{padding:0;}
div#barv2 .filter_button label{display:none;}

div#barv2 {float: left; width: 100%;}
div#barv2 .filterbarv2 .row1 input.button, div#barv2 .filterbarv2 .row1 input.button, div#barv2 .filterbarv2 .row1 a input{background:#00a0d1;border-radius: 3px;  display: inline-block; float: none;}

div#barv2 .titlebtn input.button {background:#ff9f12;border: 0 none; border-radius: 0; color: #fff; font-size: 12px; font-weight: bold; line-height: 18px; padding: 10px;}

div#barv2 .titlebtn input.button[name="help"]{margin-left:22%; float:left;}
div#barv2 .titlebtn input.button[name="benchmark"]{float:right;  margin-right:22%;}
div#barv2 .catdes h3 {font-size:1.5em; line-height:1.5;}

div#bar center img {
	max-width:100%;
}
div#bar .linkss span{float:left;}
div#bar select{width: auto; font-size: 100%; color:#000; padding:2px; height:25px;}
div#bar input.button, div#bar div input.button {
font-size: 92%;
background: url('/images/but-bg.gif') repeat-x scroll center bottom #FFF;
color: #666;
border: 1px solid #DDD;
cursor: pointer;
text-transform: uppercase;
height:auto;
padding:3px;
width:auto;
}
div#bar input[name="help"] {
	margin-left:165px;
	margin-bottom:10px;
}
div#bar input[name="benchmark"] {
	margin-left:5px;
	margin-bottom:10px;
}

div#bar input[name="Features"] {
	margin-left:35px;
	margin-bottom:10px;
}

div#bar input[name="Benchmark_Summary"] {
	margin-left:15px;
	margin-bottom:10px;
}
div#bar input[name="Price_Performance"] {
	margin-left:15px;
	margin-bottom:10px;
}
div#bar label{display:inline;}
div#bar td.leftlink{padding: 0px; line-height:normal;}
div#barv select[multiple], div#bar select[size]{border-radius: 0; height:auto;}

table.filterbarv2 {clear:both;}
.filterbarv2 {background:#fff;box-sizing: border-box;float: left;padding: 0px;width: 100%; margin-bottom: 5px;}
.filterbarv2 .linkss {float: left; margin-left:20%;}
.filterbarv2 .linkss a{float:left; color:#FFF;background:#00a0d1;padding:5px 10px;margin:0 5px 5px 0;}
.filterbarv2 .linkss a:hover{color:#FFF;}
.filterbarv2 .linkss .button {color:#FFF;background:none; border:0 none;box-sizing: border-box; margin:0;padding:2px 5px 0 0;}
.filterbarv2 .linkss a span{float:left;}
.filterbarv2 .row1{float: left; width: 100%; padding-bottom: 5px; box-sizing: border-box;}

div#barv2 div.search_product a input.button[name="Product_search"], div#barv2 div.search_product  input.button[name="Product_search"], div.filterbarv2 div.search_product input.button[name="Product_search"] {margin-left:15px; padding:10px; background-color:#00a0d1; float:right; background-image:none; border:none; color:#fff;}

div.filterbarv2 .search_product input#search-local{border: 0 solid #ccc; border-radius: 0;box-sizing: border-box; float: left; height: 35px; margin:0;}

div.filterbarv2 .search_product, div#barv2 .search_product {background:#ff9f12;  box-sizing: border-box;color: #fff;float: left; padding: 15px 30px; width: 100%;}

div.filterbarv2 .search_product_text{background:#ff9f12; box-sizing: border-box; color: #000; width: 100%; text-align:center; padding-bottom:5px;}

div.filterbarv2 .search_product label, div#barv2 .search_product label{float: left;font-size: 16px;font-weight: bold;margin:5px 15px 0 0;}

div.filterbarv2 .search_product button{background:#00a0d1; border: 0 none;color: #fff; float: left; height: 35px;padding: 0 15px; margin-left:10px;}
div.filterbarv2 .search_View {float: left;width: 100%; padding:0;background:#eeeeee;}
div.filterbarv2 .search_View .searchviewtitle{background:#00a0d1; box-sizing: border-box;color: #fff; float: left;font-size: 20px; margin: 0 0 10px; padding: 5px 10px; text-transform: uppercase; width:100%;}
div#barv2 .search_View .searchviewtitle{font-size: 14px; font-weight: bold;}
/* chartv2 component overrides */

/********** responsive css ************/

@media only screen and (max-width:995px) {
	#chartv2 form#filterform {
		clear: both;
		overflow-x: scroll;
		padding-bottom: 10px;
	}
}
@media only screen and (max-width:480px) {
	div.links, table.filterbar {
		display: block;
		padding: 5px;
		width: 100%;
	}
	table.filterbar tr td {
		box-sizing: border-box;
		display: inline-block;
		padding: 5px 3px;
	}
	
	div#bar .filterbar select {
		width: 100%;
	}
	.ranking td {
		display: block;
	}

	.chart td {
		padding: 2px !important;
	}
}